Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Affected QGIS version:3.0.0 Regression?: No

Operating System: MacOS Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26438

Description

In the Topology Rule Settings within the Topology Checker Panel the Help button does not do anything when pressed. Also, the 'Add

Rule' button and 'Delete Rule' button are not aligned with each other.

Associated revisions

Revision 650f5269 - 2018-03-26 10:03 PM - Harrissou Santanna

Enable Topology Checker help button

refs #18550

History

#1 - 2018-03-26 09:55 PM - Harrissou Santanna

What do you mean by buttons are not aligned? Look good on windows (at least).

#2 - 2018-03-26 10:10 PM - Harrissou Santanna

PR proposed for the help button at https://github.com/qgis/QGIS/pull/6680

#3 - 2018-03-26 10:13 PM - Darren Kavanagh

- File Topo_Rules.png added

They are not centered with each other. On MacOS the offset is slight (a few pixels) but noticeable. See attached image.

#4 - 2018-03-27 04:52 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Files

Topo_Rules.png 77.5 KB 2018-03-26 Darren Kavanagh
